Thread Perl6-Modul besteht Travis Test nicht (1 answers)
Opened by Kuerbis at 2016-02-16 12:03

Kuerbis
 2016-02-17 08:46
#183927 #183927
User since
2011-03-20
947 articles
BenutzerIn
[default_avatar]
Wie es aussieht liegt es an der Perl-Version der META6-Datei von Term::termios:

Code: (dl )
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
2.96s$ panda install Term::termios

==> Fetching Term::termios

Please remove leading 'v' from perl version in Term::termios's meta info.

Term::termios requires Perl version 6.0.0. Cannot continue.

in method check-perl-version at /home/travis/.rakudobrew/moar-nom/install/share/perl6/site/sources/5538417AF9CC9DF68B79F613F1F4897C2AEC2F05 line 125

in method install at /home/travis/.rakudobrew/moar-nom/install/share/perl6/site/sources/5538417AF9CC9DF68B79F613F1F4897C2AEC2F05 line 146

in method resolve at /home/travis/.rakudobrew/moar-nom/install/share/perl6/site/sources/5538417AF9CC9DF68B79F613F1F4897C2AEC2F05 line 234

in sub MAIN at /home/travis/.rakudobrew/moar-nom/install/share/perl6/site/resources/76CD539C815A33F2891D2EF3D6D96B1081567AD1 line 18

in block <unit> at /home/travis/.rakudobrew/moar-nom/install/share/perl6/site/resources/76CD539C815A33F2891D2EF3D6D96B1081567AD1 line 150


Es gibt auch schon einen Pull-Request dazu:

https://github.com/krunen/term-termios/pull/5

View full thread Perl6-Modul besteht Travis Test nicht